Subject: Re: [lmap] draft-ooki-lmap-internet-measurement-system

From: Lingli Deng <[email-masked]>
Date: Mon, 24 Aug 2015 01:30:50 +0000

Hi Motoyuki,
Thanks for sharing.The draft advocates the motivation and practice for end-to-end performance measurement from the ISP side. 
It is clear that ICPs can conduct end-to-end performance evaluation and comparison easily, e.g. by inserting code into the web page or client application, which instantiates an typical LMAP system. 
However, it may not be so easy for an ISP to conduct such end-to-end measurement in such a way on its own, unless the two ends are complying and deployed within its network boundary, which is not the dominating case I guess. 
Regards,Lingli
Date: Mon, 6 Jul 2015 20:39:39 +0900
From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]
Subject: [lmap] draft-ooki-lmap-internet-measurement-system

  
  
    Dear all,

    (CC : Dear LMAP chairs)

    I'm Motoyuki Ooki from NTT Communications in Japan.

    We are developing our original measurement system for end-to-end
    performance.

    I updated our draft (ver. 02) a few weeks ago.

https://datatracker.ietf.org/doc/draft-ooki-lmap-internet-measurement-system/

    This document describes an experience of Japanese Internet
    measurement system to measure end-to-end performance of user's
    experience. 

    This document is expected to be useful for selecting the next
    chartered items in LMAP WG.

    If you have a time, please look through it, and all kind of feedback
    are welcome.

    Best regards,

    Motoyuki Ooki

_______________________________________________
lmap mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lmap